Debian Bug report logs - #172111
newsclipper

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Pascal Hakim <pasc@redellipse.net>

Date: Sat, 7 Dec 2002 12:33:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#172111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pascal Hakim <pasc@redellipse.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pascal Hakim <pasc@redellipse.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: newsclipper -- Create HTML with dynamic information from the net
Date: Sat, 7 Dec 2002 23:28:59 +1100
Package: wnpp
Version: N/A; reported 2002-12-07
Severity: normal

I intend to orphan the newsclipper package.

The package description is:
 NewsClipper is an information integrator. It creates a custom web
 page from a template HTML file with special tags, replacing those
 tags with dynamic information acquired from the internet.  It was
 previously known as DailyUpdate.

No need to contact me... Just upload a new version when you're ready.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux astrobale 2.2.18pre21 #6 Wed Aug 28 01:14:55 EST 2002 i586
Locale: LANG=C, LC_CTYPE=C

-- 
Pascal Hakim                                                   0411-283-060
pasc@redellipse.net        pasc@debian.org         hpasc000@cse.unsw.edu.au
                            "Do not bend."



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#172111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ari Pollak <ari@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 172111@bugs.debian.org (full text, mbox):

From: Ari Pollak <ari@debian.org>
To: 172111@bugs.debian.org
Subject: grave
Date: Fri, 13 Dec 2002 00:45:21 -0500
It would be nice if the grave bug (obviously a mistake in packaging)
was fixed before orphaning Newsclipper.



Changed Bug title. Request was from Emanuele Rocca <emarocca@libero.it> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Emanuele Rocca <emarocca@libero.it> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#172111; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #19 received at 172111@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 172111@bugs.debian.org
Subject: orphaned for over a year, probably dead/slow upstream
Date: Sun, 25 Jan 2004 18:34:13 +0000
reassign 172111 ftp.debian.org
retitle 172111 newsclipper
thanks

orphaned for over a year, probably dead/slow upstream
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Pascal Hakim <pasc@redellipse.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 172111-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 172111-close@bugs.debian.org
Subject: Bug#172111: fixed
Date: Sun, 25 Jan 2004 14:24:07 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

newsclipper |     1.32-9 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 172111@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:42:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.